
a{
/*    color:white;*/
}

a hover
{
    cursor: pointer;
    color: #3498DB;
}
.modal-footer{
    border:none !important;
}
.borderless td, .borderless th{
    border:none !important;
}
.bg_container {
    width:1220px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    background-color: white;
    
}

.home_banner {
    width: 100%;
/*    height: 410px;*/
    background-color: #2C3E50;
    padding-left: 20px;
    padding-right: 20px;
}

.navigation {
    height: 60px;
/*
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
*/
    
}

.banner {
    height: 350px;
    border-top-color: white;
    border-top-style: solid;
    border-top-width: 1px;
}

.logo {
    position: relative;
    left:0px;
    background-image: img(alph/img/logo.png);
}

.nav_logo {
    padding-right: 10px;
    padding-top: 15px;
    display: inline-block;
    
}

.slogan {
    margin-left: 10px;
}

.list_course_button {
    float: right;
    border-radius: 0px;
    border-width: 0px;
    background-color: #007A87;
/*
    font-weight: 200;
    letter-spacing: 1px;
*/
    color: white;
    width: 140px;
    height: 30px;
    text-align: center;
    font-size:14px;
}

.nav_signin {
    display: inline-block;
    float: right;
    color: white;
    margin-left: 40px;
    margin-right: 40px;
}

.nav_text {
    color: white;
    font-size: 16px;
    line-height: 30px;
/*    letter-spacing: 1px;*/
    
    
}

.nav_group {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    height: 60px;
    float: right;
    display: inline-block;
    
}

.nav_group_item {
    height: 60px;
    float: right;
    margin-left:30px;
    padding-top: 15px;
    cursor: pointer;
    position: relative;
}
.nav_group_item img{
    margin-right: 10px;
}

.nav_search {
    width: 200px;
    height: 30px;
    border: none;
    font-size: 14px;
    border-radius: 15px;
    
    text-align: center;
    
}
.nav_search input{
    width: 200px;
    height: 30px;
    border: none;
    font-size: 14px;
    padding-left: 18px;
    border-radius: 15px;
    background-color: #1C2934;
    color: white ;
    transition: background-color .55s ease;
    
}
.nav_search input:focus{
    background-color: white;
    color:#1C2934;
}

.icon {
    position: absolute;
    top:20px;
    right: 400px;
    z-index: 0;
    
}
.icon i {
    color:white;
    
}

.big_slogan {
    /* NEVER STOP LEARNING: */
    
    font-size: 28px;
/*    font-size: 58px;*/
    color: white;
    line-height: 40px;
/*    text-transform: uppercase;*/
    margin-top:30px;
    width:100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
/*    letter-spacing: 1px;*/

}

.small_slogan {
    /* You can teach & lear: */
/*    font-family: HelveticaNeue;*/
    font-size: 24px;
    color: #F5F8F9;
    line-height: 29px;
    margin-top:30px;
    width: 100%;
    text-align: center;
    font-size: 24px;
    margin-left: auto;
    margin-right:auto;
/*    font-weight: 200;*/
/*    letter-spacing: 1px;*/
}

.count_statistics {
    list-style: none;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    padding-left: 0px;
}

.count_item {
    display: inline-block;
    width: 33%;
    text-align: center;
}

.count {
    color: #F5F8F9;
    font-size: 24px;
}

.description {
    color: #F5F8F9;
    font-size: 16px;
}

.count_description {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.howitworks_button {
    position: absolute;
    border-color: rgba(245, 248, 249, 0.5);
    border-width: 1px;
    border-style: solid;
    background-color: transparent;
    border-radius: 0px;
    width: 200px;
    height: 50px;
    line-height:50px;
    font-size: 20px;
    color: rgb(245, 248, 249);
    margin-left: 490px;
    margin-right: auto;
    margin-top: 20px;
    text-align:center;
}

.howitworks {
    margin-top: 40px;
    width:400px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    
    
}

.search {
    width:100%;
    height: 88px;
    padding-left: 220px;
    padding-right: 220px;
    padding-top: 20px;
    padding-bottom: 20px;
    

    
}
.search_box_in_search_page {
    width:100%;
    height: 88px;
    padding-left: 220px;
    padding-right: 220px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 40px;
    

    
}

.category_course_instructor {
    widows: 100%;
    height: auto;
}

.footer {
    background-color: #F5F8F9;
    height: 250px;
    width: 100%;
    margin-top: 100px;
    clear:both;
}



.searchbox {
    width: 636px;
    height: 44px;
    display: inline-block;
    font-size: 24px;
    border-width: 1px;
    border-style: solid;
    border-color: #3498DB;
    padding-left: 10px;
    color: #2C3E50; 
    float: left;

}

.search_button {
    width: 144px;
    height: 44px;
    margin-top: 0px;
    font-size: 20px;
    border: 0px;
    padding: 0px;
    background-color: #3498DB;
    color: white;
    float: left;
    
}

.category_section {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    list-style: none;
    
}

.category {
    width: 100%;
}

.section_title {
    /* Categories: */

font-size: 24px;
color: #2C3E50;
line-height: 29px;
}

.section_more {
    /* Categories: */

font-size: 24px;
color: #2C3E50;
line-height: 29px;
    float: right;
}

.section_content {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 20px;
}

.section_item0 {
    display: inline-block;
    width: 280px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #B8C4CE;
    float: left;
    
    
    
}

.section_item0:hover{
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.50);
}
.section_item:hover{
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.50);
}

.item_title {
    /* Foundamental Educati: */

font-size: 18px;
color: #2C3E50;
line-height: 23px;
margin-top: 10px;
padding-left: 5px;
}

.count_icon {
    /* Fill 215: */
    color: #B8C4CE;
    font-size: 19px;
}

.count_number {
    /* 312: */

font-size: 16px;
color: #B8C4CE;
line-height: 19px;
    margin-left: 5px;
    margin-right: 20px;
}

.section_item {
    width: 280px;
    display: inline-block;
    margin-left: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #B8C4CE;
    float: left;

}



.item_count {
    margin-bottom: 20px;
    margin-top: 10px;
    padding-left: 5px;
}

.copyright {
    text-align: center;
    
    font-size: 14px;
    color: #B8C4CE;
    line-height: 17px;
    margin-top: 30px;
    position: absolute;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer_nav_list {
    list-style: none;
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 70px;
    
    font-size: 14px;
    color: #B8C4CE;
    line-height: 17px;
    padding: 0px;
}

.footer_nav_list li{
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    padding: 0px;
}

.footer_social_list {
    list-style: none;
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 110px;
    font-size: 14px;
    color: #B8C4CE;
    line-height: 17px;
    padding: 0px;
}

.footer_social_list li{
    
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

.sign {
    margin-left: 310px;
    margin-right: 310px;
    margin-top: 40px;
    height: auto;
    vertical-align: baseline;
}

.noaccount {
    float: right;
    /* No account? Sign Up : */
    font-size: 14px;
    color: #696F75;
    line-height: 37px;
}

.noaccount a{
    float: right;
    /* No account? Sign Up : */
    font-size: 14px;
    color: #3499DA;
    line-height: 37px;
    margin-left: 5px;
}

.welcome {
    /* Welcome: */
font-size: 30px;
color: #696F75;
line-height: 37px;
}

.signin_email {
    margin-top: 50px;
    height: 40px;
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.sign_field{
    margin-top: 50px;
    height: 40px;
/*
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;   
*/
}
.basic_information_field{
    margin-bottom: 10px;
/*    height: 40px;*/
}
.basic_information_field input{
    font-size: 16px;
}
.sign_icon{
    font-size: 25px;
    color: #B8C4CE;
    margin-left: 5px;
    width: 20px;
    float: left;
}
.information_icon{
    font-size: 20px;
    color: #B8C4CE;
    width: 20px;
    float: left;
}
.sign_input_name{
    height: 30px;
    width: 227px;
    border: none;
    margin-left: 40px;
    font-size: 20px;
    color: #696F75;
    line-height: 25px;
    
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.basic_information_input_name{
    height: 30px;
    width: 138px;
    border: none;
    margin-left: 40px;
    color: #696F75;
    line-height: 25px;
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
}
.sign_input{
    height: 30px;
    width: 500px;
    border: none;
    margin-left: 40px;
    font-size: 20px;
    color: #696F75;
    line-height: 25px;
    
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.basic_information_input{
    height: 30px;
    width: 500px;
    border: none;
    margin-left: 40px;
    font-size: 20px;
    color: #696F75;
    line-height: 25px;
    
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
}
.basic_information_textarea{
    height: 90px;
    width: 500px;
    
    margin-left: 40px;
    font-size: 16px;
    color: #696F75;
    line-height: 19px;
    
    border-color: #B8C4CE;
    border-style: solid;
    border-width: 1px;
    
}

.basic_information_select{
    
    height: 30px;
    width: 150px;
    border: none;
    margin-left: 40px;

    font-size: 16px;
    color: #696F75;
    line-height: 25px;
    
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
    background-color: white;
    border-radius: 0px;
    display: inline-block;
}
.basic_information_gender{
    height: 30px;
    width: 500px;
/*    border: none;*/
    margin-left: 40px;
    font-size: 16px;
    color: #696F75;
    line-height: 25px;
    
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: inline-block;
}
.basic_information_gender label{
    margin-right: 50px;
}

.email_icon {
    font-size: 25px;
    color: #B8C4CE;
    margin-left: 5px;
    width: 20px;
    float: left;
}

.email {
    height: 30px;
    width: 500px;
    border: none;
    margin-left: 40px;
    font-size: 20px;
    color: #696F75;
    line-height: 25px;
    
}

.signin_password {
    margin-top: 50px;
    height: 40px;
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.password_icon {
    font-size: 25px;
    color: #B8C4CE;
    margin-left: 5px;
    width: 20px;
    float: left;
}

.password {
    height: 30px;
    width: 500px;
    border: none;
    margin-left: 40px;
    font-size: 20px;
    color: #696F75;
    line-height: 25px;
}

.SignInButton {
    width: 100%;
    margin-top: 10px;
    height: 40px;
    border: none;
    background-color: #3498DB;
    /* Sign In: */
    font-size: 20px;
    color: #FFFFFF;
    line-height: 25px;
    vertical-align: middle;
    
}

.forget_password {
    /* Forget password?: */
font-size: 14px;
color: #336699;
line-height: 16px;
float: right;
    margin-top: 10px;
}

.term_condition {
    /* By pressing the Sign: */
font-size: 12px;
color: #696F75;
line-height: 14px;
margin-top: 20px;
}

.term_condition a{
    
    color: #3499DA;
}

.user_navigation {
    background-color: #2C3E50;
    height: 61px;
    border-top-color: white;
    border-top-style: solid;
    border-top-width: 1px;
    padding-left: 200px;
    padding-right: 200px;
}
.user_navigation ul{
    list-style: none;
    width:100%;
    
}
.user_navigation ul li{
    display: inline-block;
    /* My Home: */
    font-size: 16px;
    color: #FFFFFF;
    line-height: 18px;
    width: 25%;
    border: none;
    text-align: center;
    height: 60px;
    vertical-align: middle;
    float: left;
    cursor: pointer;
}
.user_navigation ul li a{
    color: #ffffff;
/*    letter-spacing: 1px;*/
    display:block !important;
    line-height:60px;
}
.user_navigation ul li:hover{
/*opacity: 0.25;*/
background-color: rgba(26,38,50, 0.6);
border-top-color: white;
    border-top-style: solid;
    border-top-width: 3px;
}
.user_navigation ul .active{
/*opacity: 0.25;*/
background-color: rgba(26,38,50, 0.6);
    border-top-color: white;
    border-top-style: solid;
    border-top-width: 3px;
}

.user_dropdown {
    border-radius: 0px;
    background-color: #2C3E50;
    padding: 0px;
}
.user_dropdown li{
    
    border-bottom-color: rgba(151,151,151, 0.5) ;
    border-bottom-style: solid;
    border-bottom-width: 1px;

}
.user_dropdown li a{
font-size: 14px;
color: #FFFFFF;
line-height: 20px;
    height: 40px;
/*        text-align: center;*/
    vertical-align: middle;
    padding-top: 10px;
    
}
.user_dropdown li a:hover{
    background-color: rgba(26,38,50, 0.6);
    color: white;
}
.user_dropdown li:hover{
    background-color: rgba(26,38,50, 0.6);
}
.user_dropdown li a i{
    font-size: 20px;
    margin-right: 10px;
    width: 20px;
}
.middle_section {
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 60px;
    cursor: default;
    
}

.photo_section {
    display: inline-block;
    width: 250px;
    float: left;
    margin-right:100px;   
}
.photo_section .photo img{
    cursor: default;
}

.user_information {
    display: inline-block;
    width: 670px;
}
.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
.upload_photo {
    /* Rectangle 52: */
    width: 280px;
    height: 50px;
    background: rgba(0,0,0,0.6);
    /* Add photo: */
    font-size: 20px;
    color: #FFFFFF;
    line-height: 50px;
    position: absolute;
    top:410px;
    left: 100px;
    z-index: 1;
    border: none;
    text-align:center;
    cursor: pointer;
}

.upload_photo i{
    margin-right: 10px;
}

.information_title {
    /* Basic Information: */
font-size: 20px;
color: #696F75;
line-height: 25px;
    margin-bottom: 40px;
}

.session_title {
    /* Basic Information: */
font-size: 20px;
color: #696F75;
line-height: 25px;
    margin-bottom: 10px;
}
.session_title .title{
    margin-bottom: 10px;
    display: inline-block;
}


.save_button {
    border: none;
    width: 85px;
    height: 25px;
    margin-top: 20px;
    background-color: #3498DB;
    color: white;
    font-size: 14px;
}
.cancel_button {
    border: none;
    width: 85px;
    height: 25px;
    margin-top: 20px;
    background-color: #ACB8C2;
    color: white;
    font-size: 14px;
}

.basic_information {
    border-bottom-color: #979797;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 20px;
}

.instructor_information {
    margin-top: 40px;
}

.information_note {
    /* * Required for instr: */
font-size: 14px;
color: #336699;
line-height: 16px;
}

.red_note {
    color: #DB2023;
    font-size: 16px;
    text-align: center;
}

.instructor_session, .course_session {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #696F75 ;
    margin-bottom: 30px;
}

.edit_session {
    padding: 20px;
    background-color: #EFF2F5;
    margin-bottom: 20px;
    display:none;
}

.session_item_title {
    
margin-bottom: 5px;    
font-size: 14px;
color: #2C3E50;
line-height: 16px;
}

.session_item_input {
    height: 25px;
    width: 100%;
    font-size: 14px;
    color: #696F75 ;
    border-radius: 0px;
}

.session_item_select {
    height: 25px;
    width: 100%;
    font-size: 14px;
    color: #696F75 ;
    
    height: 25px;
    width: 150px;
    border: none;
    font-size: 14px;
    color: #696F75;
    line-height: 25px;
    
    margin-right: 20px;
    
    border-bottom-color: #B8C4CE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
    background-color: white;
    border-radius: 0px;
    display: inline-block;
}
.session_item_textarea {
    border-radius: 0px;
    font-size: 14px;
    color: #696F75 ;
}
.session_item_datepicker {
    height: 25px;
    width: 30%;
    font-size: 14px;
    color: #696F75 ;
    display: inline-block;
}
.session_item_button {
    height: 25px;
    width: 100%;
    font-size: 14px;
    color: #696F75 ;
}

.session_item {
    margin-bottom: 10px;
}

.session_item label{
    color: #696F75 ;
}

.top_add_button {
    /* Rectangle 56: */
    background: #EFF2F5;
    width: 140px;
    height: 30px;
    border: none;
    
    /* Add Experience: */
    font-size: 14px;
    color: #336699;
    line-height: 17px;
    
    display: inline-block;
    float: right;
}
.bottom_add_button {
    /* Rectangle 56: */
    background: #EFF2F5;
    width: 100%;
    height: 30px;
    border: none;
    
    /* Add Experience: */
    font-size: 14px;
    color: #336699;
    line-height: 17px;
    
    display: inline-block;
    margin-bottom: 20px;
    
}
.course_icon{
/*    margin-right: 10px;*/
    width: 30px;
    font-size: 16px;
    color: #2C3E50;
    line-height: 18px;
    float: left;

}
.position_title, .course_title {
    /* Manager: */
font-size: 16px;
color: #2C3E50 !important;
line-height: 18px;
display: inline-block;
margin-right: 40px;
    
}
.education_title {
    /* Manager: */
font-size: 16px;
color: #2C3E50;
line-height: 18px;
display: inline-block;
    margin-right: 40px;
}
.award_title {
    /* Manager: */
font-size: 16px;
color: #2C3E50;
line-height: 18px;
display: inline-block;
    margin-right: 40px;
}

.edit_remove_button {
    width: 20px;
    height: 20px;
    background-color: #D8D8D8 ;
    color:white;
    border: none;
    border-radius: 0px;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    margin-right: 5px;
}

.position {
    
}

.employer {

font-size: 16px;
color: #696F75;
line-height: 18px;
}

.experience_item div, .courses_item > div{
    margin-bottom: 10px;
}
.education_item div{
    margin-bottom: 10px;
}
.award_item div{
    margin-bottom: 10px;
}


.date_location span{
    /* 07.2011 - 08.2013   : */

font-size: 14px;
color: #696F75;
line-height: 16px;
}

.date_location .experience_location{
    margin-left: 20px;
}

.experience_description {
    /* Managing application: */
font-size: 14px;
color: #2C3E50;
line-height: 16px;
}
.award_description {
    /* Managing application: */
font-size: 14px;
color: #2C3E50;
line-height: 16px;
}

.experience_item, .courses_item {
    margin-bottom: 20px;
    border-bottom-color: #696F75;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.education_item {
    margin-bottom: 20px;
    border-bottom-color: #696F75;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.award_item {
    margin-bottom: 20px;
    border-bottom-color: #696F75;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.degree {

font-size: 16px;
color: #696F75;
line-height: 18px;
}

.course_tag {
    margin-left: 30px;
}

.price_detail_section {
    float: left;
    font-size: 16px;
    color: #2C3E50;
    line-height: 18px;
    
}
.promotion, .course_status, .course_description {
    float: left;
    font-size: 16px;
    color: #2C3E50;
    line-height: 18px;
    width: 900px;
    
}

.normal_note {
    font-size: 12px;
    color: #3498DB;
}





.category_selection_list_item {
    border: none;
    width: 85px;
    height: 25px;
    margin-top: 20px;
    background-color: #3498DB;
    color: white;
    font-size: 14px;
    
    
}

.category_selection_list {
    list-style: none;
    float: left;
    width: auto;
/*
    border-style: solid;
    border-width: 1px;
    border-color: #D8D8D8;
*/
    padding: 0px;
    margin-right: 20px;
}
.category_selection_list li{
    margin-left: 0px;
    height: 20px;
    color: #2C3E50;
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #D8D8D8;
    font-size: 12px;
}
.category_selection_list li:hover{
    color: #3498DB;
}




.price_label {
    font-weight: normal;
}

.price_input {
    width: 60px;
    margin-right: 10px;
}

.location_course_selection span label{
    width: 200px;
    
}


.instructor_student_toggle {
    font-size: 20px;
    border-radius: 0px;
    border-width: 1px;
    border-style: solid;
    border-color: #3498DB;
    
}
.instructor_student_toggle li a{
    border-radius: 0px;
    
    
}
.instructor_student_toggle li.active a{
/*    background-color: white;*/
/*    background-color: #3498DB;*/
    
}
.instructor_student_toggle li a:hover{
/*    background-color: white;*/
/*    color:white;*/
/*    background-color: #3498DB;*/
    
}



.action_button{
    border: none;
    width: auto;
    color: white;
    font-size:12px;
    
}
.appointment_accept_button, .appointment_complete_button{
    background-color: #3498DB ;
}
.appointment_reject_button, .appointment_cancel_button{
    background-color: #FE6174 ;
}
.appointment_reply_button{
    background-color: #FF9800 ;
}

#instructor, #student {
    margin-top: 40px;
}

.tab-content {
    margin-top: 20px;
}

.status_completed {
    color: #3498DB;
}
.status_rejected, .status_cancelled {
    color: #FE6174;
}
.status_reviewed{
    color:#FF9800;
}
.appointment_review_button{
    background-color: #FF9800;
}
.appointment_order_button{
    background-color: #3498DB;
}


.review_title {
    width:200px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #2C3E50;
    line-height: 17px;
    
}
.review_detail{
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #2C3E50;
    line-height: 17px;
    margin-bottom: 10px;
}
.review_panel {
    
    vertical-align: baseline;
    background-color: #EFF2F5;
    padding: 20px;
    position: absolute;
    width:1020px;
    z-index: 1;
    
}
.review_row{
    margin-bottom: 10px;
}

.review_row .review_radio label{
    /* Extremely Good: */
font-size: 12px;
color: #2C3E50;
line-height: 14px;
    font-weight: normal;
    vertical-align: middle;
}

.review_row .review_radio label input{

    vertical-align: middle;
    margin-top: 0px;
}

.review_description_first {
    margin-right: 10px;
    width: 100px;
}
.review_description_last {
    margin-left: 10px;
    width: 100px;
}

.chat_panel {
    height: 700px;
    border-color: #2C3E50;
    border-width: 1px;
    border-style: solid;
}

.chat_title {
    height: 5%;
    width: 100%;
    font-size: 16px;
    color: white;
    line-height: 18px;
    vertical-align: middle;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 20px;
    background-color: #2C3E50;
}

.contact_list {
    width:40%;
    float: left;
    height: 95%;
    
    background-color: #EFF2F5;
    
    border-right-color: #2C3E50;
    border-right-width: 1px;
    border-right-style: solid;
}

.message_panel {
    width:60%;
    float: left;
    height: 95%;
 
}

/*chat bubble css*/
.chat {
    width: 100%;
    padding: 20px;
    overflow-y: auto;
    height: 80%;
}

.bubble{
    
    border-radius: 5px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
    width: 51%;
    
}

.bubble::before {
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: 11px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  20px;
}

.you {
    float: left;   
    margin: 5px 45px 5px 20px;      
    background-color: #F2F2F2;
    color: #2C3E50;
}

.you::before {
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -9px;           
}

.me {
    float: right;    
    margin: 5px 20px 5px 45px;  
    background-color: #3498DB;
    color: white;
    
}

.me::before {
    box-shadow: 2px -2px 2px 0 rgba( 178, 178, 178, .4 );
    right: -9px;    
    background-color: #3498DB ;
}

.input_area {
    height: 20%;
    width: 100%;
    padding: 20px;
    
    border-top-color: #2C3E50;
    border-top-width: 1px;
    border-top-style: solid;
}

.message_input {
    width: 80%;
    height: 100%;
    margin-right: 2%;
    float: left;
    
}

.message_send_button {
    width: 18%;
    height: 100%;
    float: left;
    border: none;
    background-color: #3498DB;
    color: white;
    font-size: 26px;
}

.contact_item {
    padding: 10px;
    border-bottom-color: #979797;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.contact_avatar {
    float: left;
/*    margin-right: 10px;*/
    width: 20%;
}

.contact_information {
    float: left;
/*    padding-right: 10px;*/
    width: 80%;
}

.contact_last_time {
    float: right;
    
font-size: 12px;
color: #2C3E50;
line-height: 14px;
}

.contact_name {
    float: left;
    

font-size: 16px;
color: #2C3E50;
line-height: 18px;
}

.contact_information_snapshot {

font-size: 14px;
color: #696F75;
line-height: 16px;
    
margin-top: 10px;
}

.contact_list .active, .contact_item:hover{
    background-color: #ACB8C2;
}
.user_overview {
    border-width: 1px;
    border-color: #2C3E50;
    border-style: solid;
    

    
    
}

.user_information_session {
    width: 34%;
    float: left;
    min-height: 800px;
/*    height: 100%;*/
    
    padding-left: 40px;
    padding-right: 20px;
    padding-bottom: 100px;
    
    background-color: #2C3E50;
    color: white;
    
    
}

.course_review_session {
    width: 66%;
    float: left;
    
    min-height: 800px;
    
    padding-left: 20px;
    padding-right: 40px;
    padding-bottom: 100px;
    
    color: #2C3E50;
}

.user_avatar {
    margin-top: 50px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
}

.user_information_session_item {
    margin-top: 50px;

}

.user_information_session_item ul{
    padding: 0px;
}

.user_information_session_title {
    /* About me: */
font-size: 20px;
color: #FFFFFF;
line-height: 25px;
    margin-bottom: 20px;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}


.user_information_session_text {
    /* I have over 10 years: */

font-size: 14px;
color: #FFFFFF;
line-height: 16px;
margin-bottom: 8px;
}

.user_information_session_subtitle {
font-size: 16px;
color: #FFFFFF;
line-height: 18px;
    margin-bottom: 8px;
}

.user_information_session_individual_list {
    margin-bottom: 20px;
}

.user_name_gender_verification {
    margin-top: 50px;
    height: 160px;
    
    border-top-color: #2C3E50;
    border-top-style: solid;
    border-top-width: 1px;
    
}

.user_name_gender_verification div{
    margin-bottom: 10px;
}

.user_name {
font-weight: bold;
font-size: 30px;
color: #2C3E50;
line-height: 37px;
margin-top: 30px;
}

.user_gender {
    /* Male: */

font-size: 16px;
color: #2C3E50;
line-height: 19px;
}

.user_gender i {
    margin-right: 10px;
}

.user_verification{
    color: #3498DB;
}

.user_verification i{
    margin-right: 10px;

}

.user_courses, .user_reviews{
    margin-top: 50px;
}

.user_courses_session_title, .user_review_title {

font-size: 20px;
color: #2C3E50;
line-height: 25px;

        margin-bottom: 20px;
    border-bottom-color: #2C3E50;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.user_course_item_title {
    /* Physics: */

font-size: 16px;
color: #2C3E50;
line-height: 18px;
height: 30px;
padding-top: 6px;
}


.course_item_left {
    width: 5%;
    float: left;
}

.course_item_right {
    float: left;
    width: 95%;
}

.course_item_row {
    padding-bottom: 10px;
    
    
}


.price_selection_list li{
    height: 20px;
}

.course_item_description {
    margin-top: 10px;
}

.course_time_selection {
    width: 100px;
}

.price_selection{
    height: 26px;
    
    font-size: 14px;
    color: #696F75;
    line-height: 25px;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 0px;
}

.time_selection{
    height: 26px;
    width: 100px;
    font-size: 14px;

    display: inline-block;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-left: 10px;
}

.make_appointment_button {
    border: none;
    color: white;
    width: 200px;
    background-color: #3498DB;
    margin-top: 20px;
    height: 40px;
}

.hide{
    display: none;
}

.user_courses_item {
    border-bottom-color: #EFF2F5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 10px;
    
}
.user_courses_item:hover{
    background-color: #EFF2F5;
    cursor: pointer;
}
.course_selected{
    background-color: #EFF2F5;
    cursor: pointer;
}

.pull_up_button {
    height: 40px;
    width: 40px;
    margin-left: 310px;
    border: none;
    background-color: white;
}

.review_item_description {
    float: left;
    width: 30%;
    font-size: 16px;
}
.review_item_marks {
    float: left;
    width: 70%;
    
}

.review_item_marks div{
    float: left;
    width: 70%;
    background-color: #3498DB;
    
}

.user_review_filter {
    background-color: #EFF2F5;
    width: 100%;
    height: 30px;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 5px;
    color: #696F75;
    margin-bottom: 20px;

}

.user_review_avatar, .search_result_item_avatar {
    float: left;
    width: 15%;
}

.user_review_content {
    float: left;
    width: 85%;
    border-bottom-color: #979797;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.search_result_item_info {
    
    float: left;
    width: 85%;
    color: #2C3E50;
    font-size: 14px;
    line-height: 16px;

}
.search_result_item_info div{
    margin-bottom: 5px;   
}
.search_result_item_info .search_result_item_name{

    font-size: 16px;
    line-height: 19px;
}

.user_review_content > div{
    margin-bottom: 8px;
}

.user_review_content_general, .user_review_content_date_course_location {

font-size: 14px;
color: #696F75;
line-height: 17px;
}
.user_review_content_general span{
    margin-right: 5px;
}

.user_review_name {
    /* Li Ning: */
font-size: 16px;
color: #2C3E50;
line-height: 19px;
}

.user_reuser_review_nameview_content > div {
    margin-bottom: 10px;
}

.user_review_content_detail {
    
font-size: 14px;
color: #2C3E50;
line-height: 17px;
}

.user_review_list {
    margin-bottom: 10px;
}

.search_filter_section {
    width: 34%;
    float: left;
    min-height: 800px;
/*
    border-right-color: #9b9b9b;
    border-right-style: solid;
    border-right-width: 1px;
*/
    
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    
}

.search_category_title {

font-size: 20px;
color: #696F75;
line-height: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
/*padding-left: 20px;*/
}

.search_category_item {

font-size: 14px;
color: #2C3E50;
line-height: 16px;
    width: 100%;
    padding-left: 20px;
}

.search_category_item span{
    float: right;
}

.search_result_list {
    width: 66%;
    float: left;
    min-height: 800px;

    padding-bottom: 20px;
}

.search_result_item {
    padding-top: 20px;
    padding-right: 20px;
    
    margin-left: 20px;
    
    border-bottom-color: #ddd;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.search_result_item:hover{
    background-color: #EFF2F5;
    cursor: pointer;
}

.search_result_item_basic_info {
    float: left;
    width: 40%;
}

.search_result_item_basic_info i{
    width: 20px;
}

.search_result_item_review_info {
    float: left;
    width: 30%;
    margin-top: 20px;
}

.search_result_item_price {
    float: left;
    width: 30%;
    text-align: right;
    margin-top: 20px;
}

.search_result_item_price span{
    font-size: 48px;
}


.numberofreview {
    text-align: center;
}


.error_section{
    padding:20px;
}

.remember_checkbox {
    color: #696F75 !important;
    margin-top: 50px;
}

.table-borderless tr, .table-borderless td{
    border:none !important;
}

.status_label{
    padding:10px;
}
#other_school_section {
    color: #2C3E50 !important;
}

#school_id, #other_school_text, #new_school {
    margin-bottom: 5px;
    width: 60%;
}

.course_name {
    color: #2C3E50 !important;
}

#tag_list {
    list-style: none;
    background-color: white;
    width: 240px;
    padding: 10px;
    max-height: 300px;
    overflow-y: auto;
    position:absolute;
    z-index:10;
    display:none;
}
#tag_list li{
    display: block;
    color: #2C3E50;
    padding-left: 5px;
}
#tag_list li:hover, #tag_list .active{
    color: white;
    background-color: #3498DB;
    cursor:pointer;
}
#notification_panel{
    position: absolute;
    z-index : 100;
    width:400px;
    background-color:white;
    border:1px solid #CCC;
    color:black;
    display:none;
    line-height:1.8em;
}
.notification_header{
    padding:5px 10px;
    font-weight:bold !important;
}
.notification_footer{
    padding:5px 10px;
}
#notification_section{
    clear:both;
    height:300px;
    overflow:auto;
}
.notification_item{
    border-bottom:1px solid #CCC;
    padding:5px;
    text-align:left;
    font-size:14px;
    line-height:1.5em;
}
.notification_item:hover{
    background-color:#F0F0F0;
}
#close_btn:hover{
    color:red;
}
.home_header_dropdown {
    margin-left: 10px !important;
}

.thumbnail_badge {
    position: absolute;
    left: 15px;
    top: 6px;
}

#agsinput-box{
    width: 243px !important;
}

#new_message_badge, #new_appointment_badge, #header_message_count_badge, #header_message_count_badge_1, #header_appointment_badge{
    display:none;
}
